body {
  font-family: "Poppins", sans-serif;
}

.hero-section {
  background: url("/assets/img/kairaroom-1.jpg") center center/cover no-repeat;
  min-height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: rgba(0, 51, 153, 0.6); */
  background: rgb(0 131 153 / 37%);
  z-index: 1;
}

.hero-content {
  position: relative;
  z-index: 2;
}

.img-room-card {
  height: 400px;
  object-fit: cover;
}

.row-deck>.col,
.row-deck>[class*="col-*"] {
  display: flex;
  align-items: stretch;
  justify-content: center;
}

.bg-side-img {
  background-size: cover;
  background-position: center;
  height: 100%;
  background-image: url("/assets/img/swiming-pool.jpg");
}

.square-card {
  aspect-ratio: 1 / 1;
  background: var(--bg);
  background-repeat: no-repeat;
  background-size: cover;
}

.card {
  height: 100%;
}

.btn-pesan {
  background: rgb(0 131 153 / 90%);
  color: white;
}

.card-footer {
  /* padding: var(--tblr-card-cap-padding-y) var(--tblr-card-cap-padding-x);
  color: var(--tblr-card-cap-color); */
  background-color: white;
  border-top: 0;
}

.lead {
  color: white;
}